if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi
( cd usr/games ; rm -rf ninvaders )
( cd usr/games ; ln -sf nInvaders ninvaders )
